cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
Avisos
¡Bienvenido a la nueva Comunidad de Soporte de Cisco! Nos encantaría conocer su opinión
New Member

Compatibilidad Cisco 2500 WLC

Hola,

Actualmente en la empresa para la que trabajo disponemos de un WLC serie 2500 y unos 15 APs de la serie 1600.

Estamos planteando una actualización de la infraestructura inalámbrica. Las series más actuales (2700,2800, 1850...) siguen siendo compatibles con este WLC, ¿no?

Por otro lado, visto el futuro de las redes inalámbricas creeis que es recomendable (calidad/precio) comprar modelos más actuales como el 1850 o 2800 con la compatibilidad de 802.11ac manteniendo el mismo controlador o realmente vale la pena quedarnos con la serie 1600/2600?

Gracias majos :)

1 SOLUCIÓN ACEPTADA

Soluciones aceptadas

Hola David.

Hola David.

Los modelos soportados son los siguientes:

Lightweight APs: 1040, 1130, 1140, 1240, 1250, 1260, 1600, 1700, 2600, 2700, 3500e, 3500i, 3500p, 3600e, 3600i, 3600p, 3702e, 3702i, 3702p, 600 OEAP, 700, 700W, AP801, and AP802

Outdoor and Industrial APs: 1522, 1524PS, 1524SB, 1532E, 1532I, 1552E, 1552H, 1552I, 1552C, 1552EU, 1552CU, 1552S, and 1570.

Para que tengas una mayor referencia de la compatibilidad te dejo el siguiente link,  donde podrás ver la compatibilidad de los APs con los WLCs así como otra clase de productos.

Si la información es la que necesitabas, por favor ayúdame cerrando este post, seleccionando respuesta correcta y si gustas puedes rankear la respuesta.

Saludos!!

***Please rate the answer if this information was useful***

**Por favor si la información fue util marca esta respuesta como correcta**

*Tu reconocimiento nos alienta a seguir participando en los foros *

 

6 RESPUESTAS

Buen día David.

Buen día David.

Seguramente si los soporta, pero necesito saber la versión de OS de tu WLC, dependerá de él saber si necesitas o no hacer un upgrade.

***Please rate the answer if this information was useful***

**Por favor si la información fue util marca esta respuesta como correcta**

*Tu reconocimiento nos alienta a seguir participando en los foros *

New Member

Hola!  Es la versión 8.0.110

Hola! 

Es la versión 8.0.110

Hola David.

Hola David.

Los modelos soportados son los siguientes:

Lightweight APs: 1040, 1130, 1140, 1240, 1250, 1260, 1600, 1700, 2600, 2700, 3500e, 3500i, 3500p, 3600e, 3600i, 3600p, 3702e, 3702i, 3702p, 600 OEAP, 700, 700W, AP801, and AP802

Outdoor and Industrial APs: 1522, 1524PS, 1524SB, 1532E, 1532I, 1552E, 1552H, 1552I, 1552C, 1552EU, 1552CU, 1552S, and 1570.

Para que tengas una mayor referencia de la compatibilidad te dejo el siguiente link,  donde podrás ver la compatibilidad de los APs con los WLCs así como otra clase de productos.

Si la información es la que necesitabas, por favor ayúdame cerrando este post, seleccionando respuesta correcta y si gustas puedes rankear la respuesta.

Saludos!!

***Please rate the answer if this information was useful***

**Por favor si la información fue util marca esta respuesta como correcta**

*Tu reconocimiento nos alienta a seguir participando en los foros *

 

New Member

Hola! 

Hola! 

Última pregunta, compensa actualizar a la versión >8.1 el WLC?

Seguirá siendo compatible con todos los AP que tenemos, no? (1100, 1200 y 1600)

Cisco Employee

Hola David,

Hola David,

Aqui puedes encontrar que AP esta soportado en que codigo

Saludos,

Rafael - TAC

Hola David,

Hola David,

Desde luego que si, la información la puedes revisar en el link que te deje arriba o en el que te acaba de compartir Rafa, es la misma liga. Ahora bien, no sé a que te refieras con la palabra compensar. Sin embargo me gustaría comentarte que la versión que recomienda Cisco para este equipo es la 8.0.140, ya que es la versión más estable que tienen hasta el momento, esto no quiere decir que no puedas actualizar a versiones mayores, pero siempre es importante tomar en consideración las recomendaciones del fabricante.

Espero tengas un gran día y fin de semana.

Saludos.

***Please rate the answer if this information was useful***

**Por favor si la información fue util marca esta respuesta como correcta**

*Tu reconocimiento nos alienta a seguir participando en los foros *

 

74
Visitas
15
ÚTIL
6
Respuestas